import { resultSuccess } from '../_util';

const chapterSatisfy = (_pageSize) => {
  return [{ key: 1, condition_id: 1, name: '首日通过第一章(房间1)', val: 940 }];
};

export default [
  {
    url: '/api/echarts/chapterSatisfy',
    timeout: 1,
    method: 'get',
    response: ({ query }) => {
      const { page = 1, pageSize = 10 } = query;
      const list = chapterSatisfy(Number(pageSize));
      return resultSuccess({
        page: Number(page),
        pageSize: Number(pageSize),
        pageCount: 1,
        list,
      });
    },
  },
];


